Loading...
Searching...
No Matches
coap_cache_key_t Struct Reference
Libcoap Internal API » Cache Support

`#include <coap_cache_internal.h>`

## Data Fields

uint8_t | key [32]

## Detailed Description

Definition at line 37 of file coap_cache_internal.h.

## Field Documentation

## key

uint8_t coap_cache_key_t::key[32]

Definition at line 38 of file coap_cache_internal.h.

The documentation for this struct was generated from the following file:

- coap_cache_internal.h